login bonus william hill united kingdom_free login 188bet?casino no deposit?bonus_free login betbright betfeed

Sun, 27 Jan 2019 20:31:42 -0800

[Expired for xen (Ubuntu) because there has been no activity for 60
days.]

** Changed in: xen (Ubuntu)
       Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1805373

Title:
  package xen-hypervisor-4.9-armhf 4.9.0-0ubuntu3 [modified:
  boot/xen-4.9-armhf] failed to install/upgrade: no se puede crear un
  enlace de seguridad de `./boot/xen-4.9-armhf' antes de instalar la
  nueva versi¨Žn: Operaci¨Žn no permitida

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xen/+bug/1805373/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to